@font-face { font-family: "Rubik"; font-weight: 300; font-style: normal; font-display: swap; src: url("/g/fonts/rubik/rubik-l.woff2") format("woff2"), url("/g/fonts/rubik/rubik-l.woff") format("woff");}
@font-face { font-family: "Rubik"; font-weight: 300; font-style: italic; font-display: swap; src: url("/g/fonts/rubik/rubik-l-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-l-i.woff") format("woff");}
@font-face { font-family: "Rubik"; font-weight: 400; font-style: normal; font-display: swap; src: url("/g/fonts/rubik/rubik-r.woff2") format("woff2"), url("/g/fonts/rubik/rubik-r.woff") format("woff");}
@font-face { font-family: "Rubik"; font-weight: 400; font-style: italic; font-display: swap; src: url("/g/fonts/rubik/rubik-r-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-r-i.woff") format("woff");}
@font-face { font-family: "Rubik"; font-weight: 500; font-style: normal; font-display: swap; src: url("/g/fonts/rubik/rubik-m.woff2") format("woff2"), url("/g/fonts/rubik/rubik-m.woff") format("woff");}
@font-face { font-family: "Rubik"; font-weight: 500; font-style: italic; font-display: swap; src: url("/g/fonts/rubik/rubik-m-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-m-i.woff") format("woff");}
@font-face { font-family: "Rubik"; font-weight: 700; font-style: normal; font-display: swap; src: url("/g/fonts/rubik/rubik-b.woff2") format("woff2"), url("/g/fonts/rubik/rubik-b.woff") format("woff");}
@font-face { font-family: "Rubik"; font-weight: 700; font-style: italic; font-display: swap; src: url("/g/fonts/rubik/rubik-b-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-b-i.woff") format("woff");}
@font-face { font-family: "Rubik"; font-weight: 900; font-style: normal; font-display: swap; src: url("/g/fonts/rubik/rubik-bl.woff2") format("woff2"), url("/g/fonts/rubik/rubik-bl.woff") format("woff");}
@font-face { font-family: "Rubik"; font-weight: 900; font-style: italic; font-display: swap; src: url("/g/fonts/rubik/rubik-bl-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-bl-i.woff") format("woff");}
:root {
	--color-ioxj2rlst: 255, 255, 255;
	--color-i4hewutwf: 81, 106, 109;
	--color-iijss6d89: 81, 106, 109;
	--color-ixk4luejd: 81, 106, 109;
	--color-i3mwz1yrx: 81, 106, 109;
	--color-i3j3fyrdb: 255, 255, 255;
	--color-iqjy02tal: 22, 22, 22;
	--color-ikvhyq5b0: 255, 255, 255;
	--color-iq0em30rf: 81, 106, 109;
	--color-ixm0hgp41: 81, 106, 109;
	--color-iv3w8owco: 81, 106, 109;
	--color-i80sscsnn: 81, 106, 109;
	--color-iclppx6fz: 211, 26, 27;
	--color-ipzb2n34z: 255, 255, 255;
	--color-i71kzpz1x: 255, 255, 255;
	--color-ivl6f2fwu: 255, 255, 255;
}

.div--u-imiwflyy9 { width: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; justify-content: flex-start; padding-left: 0px; margin-bottom: 0px; flex-wrap: wrap; cursor: auto; letter-spacing: normal; overflow-wrap: break-word; text-indent: 0px; text-shadow: none; font-family: Rubik, sans-serif; font-size: 18px; font-style: normal; font-weight: 400; line-height: 32px; text-align: left; text-transform: none }
.div--u-i195q1kuj { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; flex-shrink: 0; width: auto; margin-right: 30px; margin-bottom: 10px }
.div--u-ilqgnpb7q { width: 40px; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; height: 40px; margin-right: 15px; border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px; background-color: rgba(var(--color-ioxj2rlst), 0.1);  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; margin-top: 0px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-color: rgba(var(--color-i4hewutwf), 0.2); border-right-color: rgba(var(--color-iijss6d89), 0.2); border-bottom-color: rgba(var(--color-ixk4luejd), 0.2); border-left-color: rgba(var(--color-i3mwz1yrx), 0.2); flex-shrink: 0; box-shadow: none }
.svg_image--u-ic44izt6d { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 40%; width: 40%; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ic44izt6d > svg { flex-shrink: 0 }
.svg_image--u-ic44izt6d svg { width: 100%; height: 100% }
.svg_image--u-ic44izt6d .path-irc9orlmi {  }
.svg_image--u-ic44izt6d .path-i2jf4so9i { stroke: rgba(var(--color-ipzb2n34z), 1) }
.list__item--u-iqk9vauj5 { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; margin-top: 2px }
.list--u-ij1afmm06 { display: -webkit-box; display: -ms-flexbox; display: flex; margin-left: 0px; margin-right: 0px; width: 100%; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
.link-universal--u-ir9nr9a58 { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; color: rgba(var(--color-i3j3fyrdb), 1); font-size: 16px; line-height: 26px; font-weight: 400 }
.link-universal--u-ir9nr9a58:hover .text--u-iih8tipnt, .link-universal--u-ir9nr9a58.is-hover .text--u-iih8tipnt { color: rgba(var(--color-iclppx6fz), 1) }
.div--u-isv0hciym { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; color: rgba(var(--color-iqjy02tal), 1); cursor: auto; font-size: 20px; font-style: normal; letter-spacing: normal; line-height: normal; overflow-wrap: break-word; text-align: left; text-indent: 0px; text-shadow: none; text-transform: none }
.text--u-iih8tipnt { min-width: auto; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease }
.text--u-ial8jef7z { display: block; font-size: 13px; opacity: 0.6; line-height: 23px }
.div--u-ios5kl4bj { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; padding-top: 0px; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
.div--u-ibxqlyirt { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; flex-shrink: 1; width: auto; margin-bottom: 10px }
.div--u-i8gczsidy { width: 40px; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; height: 40px; margin-right: 15px; border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px; background-color: rgba(var(--color-ikvhyq5b0), 0.1);  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; margin-top: 0px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-color: rgba(var(--color-iq0em30rf), 0.2); border-right-color: rgba(var(--color-ixm0hgp41), 0.2); border-bottom-color: rgba(var(--color-iv3w8owco), 0.2); border-left-color: rgba(var(--color-i80sscsnn), 0.2); flex-shrink: 0; box-shadow: none }
.svg_image--u-izogjafya { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 40%; width: 40%; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-izogjafya > svg { flex-shrink: 0 }
.svg_image--u-izogjafya svg { width: 100%; height: 100% }
.svg_image--u-izogjafya .path-ihb3zkcjp {  }
.svg_image--u-izogjafya .circle-ic9isgo9f {  }
.svg_image--u-izogjafya .path-iqtyaehy8 { stroke: rgba(var(--color-i71kzpz1x), 1) }
.svg_image--u-izogjafya .circle-it1hsxl5y { stroke: rgba(var(--color-ivl6f2fwu), 1) }
.text--u-ikuce21r9 { display: -webkit-box; display: -ms-flexbox; display: flex; font-size: 16px; line-height: 26px; opacity: 1; font-weight: 400 }
.div--u-i1x6a95f4 { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
.list__item--u-iqeb9gbt6 { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; margin-top: 2px }
.list--u-izwhlkj7l { display: -webkit-box; display: -ms-flexbox; display: flex; margin-left: 0px; margin-right: 0px; width: 100%; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
.div--u-ied07ckha { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; cursor: auto; letter-spacing: normal; overflow-wrap: break-word; text-indent: 0px; text-shadow: none }
.text--u-ii7nw39t2 { display: block; font-size: 13px; opacity: 0.6; line-height: 23px }

@media (max-width: 991px) {
	.div--u-i195q1kuj { margin-left: 0px; justify-content: center }
	.text--u-iih8tipnt {  }
	.text--u-ial8jef7z {  }
	.link-universal--u-ir9nr9a58 { justify-content: center; text-align: center }
	.list--u-ij1afmm06 {  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
	.list__item--u-iqk9vauj5 { justify-content: center }
	.div--u-ibxqlyirt { margin-bottom: 0px; margin-left: 0px; justify-content: center; margin-right: 0px }
	.text--u-ikuce21r9 {  }
	.div--u-imiwflyy9 { margin-bottom: 10px }
	.list--u-izwhlkj7l {  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
	.list__item--u-iqeb9gbt6 { justify-content: center }
	.text--u-ii7nw39t2 {  }
}

@media (max-width: 767px) {
	.div--u-ilqgnpb7q { display: none }
	.div--u-i195q1kuj { width: auto }
	.div--u-isv0hciym { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; justify-content: center }
	.text--u-iih8tipnt {  }
	.list__item--u-iqk9vauj5 { justify-content: flex-start }
	.text--u-ial8jef7z {  }
	.link-universal--u-ir9nr9a58 { justify-content: flex-start }
	.list--u-ij1afmm06 { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
	.div--u-i8gczsidy { display: none }
	.div--u-ibxqlyirt { width: auto; margin-bottom: 10px }
	.text--u-ikuce21r9 { line-height: 24px; font-size: 14px }
	.div--u-imiwflyy9 { margin-bottom: -10px }
	.div--u-ied07ckha { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; justify-content: center }
	.list__item--u-iqeb9gbt6 { justify-content: flex-start }
	.list--u-izwhlkj7l { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
	.text--u-ii7nw39t2 {  }
}

@media (max-width: 479px) {
	.div--u-imiwflyy9 {  }
	.div--u-i195q1kuj { -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0 }
	.text--u-iih8tipnt {  }
	.link-universal--u-ir9nr9a58 {  }
	.div--u-ibxqlyirt { -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0 }
	.text--u-ikuce21r9 {  }
}